<!DOCTYPE html>
<html lang=es>
    <head>
        <meta charset=utf-8>
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <title>Ejemplo de calcular mínimo</title>
        
        <!-- Carga el script en diferido -->
        <script src="calcula.js" defer></script>        
    </head>

    <body>                                    
        <form name="frm">            
            <input size="3" value="1"/>
            <input size="3" value="1"/>
            <input size="3" value="1"/>
            <input size="3" value="1"/>
            <input size="3" value="1"/>
            <input size="3" value="1"/>
            <input size="3" value="1"/>
            <input size="3" value="1"/>
            <input size="3" value="1"/>
            <input size="3" value="1"/>            

            <br>

            <button type="button">+</button>
            <button type="button">-</button>

            <br>

            <div>Resultado = <span id="res"></span></div>
        </form>
    </body>   
</html>
